
TABLE, TD
{
 BORDER-STYLE: single;
 BORDER-COLOR: lightgray;
 BORDER-WIDTH: 1px;
 FONT-FAMILY: Verdana, Arial;
 FONT-SIZE: 10.5pt;
}


BODY
{
 FONT-FAMILY: Verdana, Arial;
 FONT-SIZE: 10pt;
scrollbar-face-color: #F1F1F1;
scrollbar-highlight-color:  #F1F1F1;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color:  #AAAAAA;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color:  #000000;
}


.clsProductCell
{
 padding-left: 5px;
 padding-top: 4px;
 padding-bottom: 3px;
 padding-right: 2px;
 display: block;
 color: black;
 text-decoration:none;
}

.clsGroup
{
 padding-left: 3px;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 3px;
 FONT-WEIGHT: bold;
}

.clsProductCell:hover
{
 display: block;
 BACKGROUND-COLOR: #6B95C6;
 padding-left:5px;
 padding-top: 3px;
 padding-bottom: 4px;
 padding-right: 3px;
 color: white;
 text-decoration: none;
}

P
{
 MARGIN-TOP: 6px;
 MARGIN-BOTTOM: 6px;
}

.clsProduct
{
 COLOR: #49964E;
 FONT-SIZE: 15pt;
 FONT-WEIGHT: 500;
 FONT-FAMILY: Franklin Gothic Medium, Verdana, Arial;
 TEXT-DECORATION: underline;
}

.clsProduct:hover
{
 COLOR: #296D33;
 TEXT-DECORATION: underline;
}

H1
{
 COLOR: #49964E;
 FONT-SIZE: 15pt;
 FONT-WEIGHT: 500;
 FONT-FAMILY: Franklin Gothic Medium, Verdana, Arial;
 TEXT-DECORATION: none;
}

.clsFooter
{
 BORDER-TOP-WIDTH: 0px;
 BORDER-LEFT-WIDTH: 0px;
 FONT-SIZE: 8pt;
 COLOR: white;
 BACKGROUND-COLOR: #0e6ce8;
 BORDER-RIGHT-WIDTH: 0px;
}

UL
{
 LIST-STYLE-IMAGE: url(../img/misc/listdot.gif);
 MARGIN-TOP: 0px;
 MARGIN-BOTTOM: 2px;
}

.Markers
{
 LIST-STYLE-IMAGE: url(../img/misc/listdot2.gif);
 LIST-STYLE-TYPE: square;
}

.clsBaskets
{
 LIST-STYLE-IMAGE: url(../img/basket.gif);
 MARGIN-TOP: 0px;
 MARGIN-BOTTOM: 2px;
}

A.clsLink:link { color: blue; text-decoration:underline; }
A.clsLink:visited { color:darkblue; text-decoration:underline; }
A.clsLink:hover { color:red; text-decoration: underline; }

.clsTOC
{
 BACKGROUND-POSITION: left top;
 BACKGROUND-IMAGE: url(../img/misc/table_bg1.gif);
 BACKGROUND-REPEAT: repeat-y;
}

.clsRightPane
{
 BACKGROUND-POSITION: left top;
 BACKGROUND-IMAGE: url(../img/misc/table_bg2.gif);
}
